// place styles
.place{
  color: $c-dark;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: $fs-52;
  font-family:$f-huggable;
  text-transform: uppercase;
  padding: 50px 0;
  &__container{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 25px;
  max-width: 400px;
  min-width: 375px;
  width: auto;
  

  }
  &-blue{
    background: #CEFFFF;
  }
  &__top{
    display: flex;

    padding-bottom: 10px;
  }
  &__cup{
    height: 60px;
    width: 65px;
    @include backgroundContainCenter;
  }

  &__content{
    display: flex;
  }
  &__text{
    padding-left: 5px;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  .place{ 
    font-size: $fs-40;
    padding: 35px 0;
    &__top{
      padding-bottom: 5px;
    }
    &__cup{
      height: 40px;
      width: 45px;
    }
    &__container{
      min-width: 290px;
      padding-left: 20px;
    }
  }
}

@media #{$maxPhone}{
  .place{ 
    font-size: $fs-30;
    padding: 20px 0;
    &__top{
      padding-bottom: 0;
    }
    &__cup{
      height: 30px;
      width: 35px;
    }
    &__container{
      
      min-width: 225px;
      padding-left: 15px;
    }
  }
}